#include "StdAfx.h"
#include "closebutton.h"

CloseButton::CloseButton(void)
{
}

CloseButton::~CloseButton(void)
{
}

void CloseButton::OnLButtonUp()
{
	if(hWndSink)
		PostMessage(hWndSink,WM_CLOSE,0,0);
}
